/*******************
* FORM
********************/
.form__title {
  margin-bottom: .500em;
  font-size: 1.500em;
  font-weight: bold;
}
.form__main {
  max-width: 18.750rem;
}
.form__table {
  max-width: 45.000rem;
}
.form__table table {
  table-layout: fixed;
}
/*******************
* APPLICATIONS
********************/
.app-table th:nth-child(1),
.app-table td:nth-child(1) {
  width: 15%;
  min-width: 4.063rem;
}
.app-table th:nth-child(2),
.app-table td:nth-child(2) {
  width: 60%;
  min-width: 10.625rem;
}
.app-table th:nth-child(3),
.app-table td:nth-child(3) {
  width: auto;
  text-align: left;
}
/*******************
* ROLE TYPE
********************/
.role-type-table th:nth-child(1),
.role-type-table td:nth-child(1) {
  width: 15%;
  min-width: 4.063rem;
}
.role-type-table th:nth-child(2),
.role-type-table td:nth-child(2) {
  width: 60%;
  min-width: 10.625rem;
}
.role-type-table th:nth-child(3),
.role-type-table td:nth-child(3) {
  width: auto;
  text-align: left;
}
/*******************
* ROLE
********************/
.role-table th:nth-child(1),
.role-table td:nth-child(1) {
  width: 15%;
  min-width: 6.250rem;
}
.role-table th:nth-child(2),
.role-table td:nth-child(2) {
  width: 20%;
  min-width: 9.375rem;
}
.role-table th:nth-child(3),
.role-table td:nth-child(3) {
  width: 40%;
  min-width: 9.375rem;
}
.role-table th:nth-child(4),
.role-table td:nth-child(4) {
  width: 10%;
  min-width: 5.750rem;
}
.role-table th:nth-child(5),
.role-table td:nth-child(5) {
  width: auto;
  text-align: left;
}
/*******************
* USER ROLE
********************/
.user-role-table th:nth-child(1),
.user-role-table td:nth-child(1) {
  width: 50%;
  min-width: 15.625rem;
}
.user-role-table th:nth-child(2),
.user-role-table td:nth-child(2) {
  width: auto;
  text-align: left;
}